#Generated by Maven Integration for Eclipse
#Tue Oct 13 10:57:49 KST 2020
version=0.0.1-SNAPSHOT
groupId=com.style24.core
m2e.projectName=style24.core
m2e.projectLocation=D\:\\WIDE\\workspace\\webapps\\style24\\STYLE24\\style24.core
artifactId=style24.core
